Name:		puppet-kerberos
Version:	0.2
Release:	1%{?dist}
Summary:	Masterless puppet module for kerberos

Group:		CERN/Utilities
License:	BSD
URL:		http://linux.cern.ch
Source0:	%{name}-%{version}.tar.gz

BuildArch:      noarch

Requires: puppet
Requires: puppet-keytab	

%description
Masterless puppet module for kerberos invoked by locmap tool


%prep
%setup -n code


%build
CFLAGS="%{optflags}"

%install
rm -rf %{buildroot}
install -d %{buildroot}/%{_datadir}/puppet/modules/kerberos/
cp -ra * %{buildroot}/%{_datadir}/puppet/modules/kerberos/

%files -n puppet-kerberos
%{_datadir}/puppet/modules/kerberos
%doc README.md



%changelog
* Tue Nov 29 2016 Thomas Oulevey <thomas.oulevey@cern.ch> - 0.2-1
- Rebuild for 7.3 release

* Wed Jun 15 2016 Aris Boutselis <aris.boutselis@cern.ch>
-Initial release

